data:
  activityKind:
    description: БУДІВНИЦТВО
    id: '45'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65031'
    streetAddress: Україна, 65031, Одеська обл., місто Одеса, ВУЛИЦЯ ПРОЦЕНКО, будинок
      52
  founders:
  - capital: 193647
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: '00132500'
    legalName: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ОДЕСЬКА МЕХКОЛОНА № 10"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ
  name: ЗАТ "ОМК-10"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: cfc07a84f4ed41518075bcec465db45b.2.1
  sourceDate: '2022-07-05T15:04:34+00:00'
  sourceRequests:
  - req-890e4a33-6324-4a84-a6e9-06de318ef1f7
  version: 2.0.0
